# enctype

Specifies the MIME type for the element data being sent to the server.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Usage

[type-of-encoding]

## Values

* | Specify a value for enctype that is not on this list.
application/x-www-form-urlencoded | Default encoding.
text/plain | Encoding to use to avoid hex encoding.

## Availability

W3C HTML 4.01

## Related

- form

text_html aptana_docs